[Desktop Entry]
Encoding=UTF-8
Name=KMPlayer
Name[hi]=केएमप्लेयर
Name[hu]=KMPLayer
Name[sv]=Kmplayer
Name[ta]=கேஎம்இயக்கி
Name[xx]=xxKMPlayerxx
X-KDE-Library=libkmplayerkofficepart
MimeType=application/ogg;application/smil;application/vnd.ms-asf;application/vnd.rn-realmedia;application/x-kmplayer;application/x-mplayer2;application/x-ogg;video/avi;video/mediaplayer;video/mp4;video/mpeg;video/quicktime;video/vnd.rn-realvideo;video/x-avi;video/x-flic;video/x-matroska;video/x-ms-asf;video/x-msvideo;video/x-ms-wmp;video/x-ms-wmv;video/x-ogm;video/x-theora;uri/mms;uri/pnm;uri/rtspt;uri/rtspu;
Type=Service
Icon=kmplayer
ServiceTypes=KOfficePart,KParts/ReadOnlyPart,KParts/ReadWritePart,Browser/View,KMediaPlayer/Player
X-KDE-NativeMimeType=application/x-kmplayer
InitialPreference=5
